Please consider helping keep the wiki up to date. Check the to-do list of updates needed for version 3.14.0.

Game data exports will becoming later as the technical changes in addition to regular changes take some more time.

Silken Vest

Lua error in Module:Item2/core at line 442: The item class id "nil" is invalid. Using the correct item class id is required for the template to work correctly..

Community content is available under CC BY-NC-SA 3.0 unless otherwise noted.